.wrapper .breadcrumbs{
	background:url('title-bg.png')left center no-repeat;
}
.wrapper .content{
	min-height:340px;
	width:950px;
	margin:0 auto;
	margin-bottom:40px;
}
.wrapper .content .left-detail .ins{
	font-size:14px;
	font-family:'微軟正黑體';
	color:#929292;
	line-height:25px;
}
.wrapper .content .left-detail .contacts-detail_p{
	font-size:14px;
	font-family:'微軟正黑體';
	color:#929292;
	line-height:25px;
}
.wrapper .content .left-detail{
	width:402px;
	float:left;
}
.wrapper .content .right-detail{
	width:520px;
	margin-left:28px;
	float:left;
}
.wrapper .content .left-detail .contacts-detail{
	margin-left:75px;
}
.wrapper .content .left-detail .address{
	margin-top:120px;
	margin-left:30px;
}
.wrapper .content .right-detail p{
	font-size:14px;
	font-family:'微軟正黑體';
	color:#929292;
	line-height:25px;
}
.wrapper .content .right-detail .tip{
	text-align:right;
	margin-top:18px;
}
.wrapper .content .right-detail .important{
	width:10px;
	height:10px;
}
.wrapper .content .right-detail .form-1{
	margin-top:10px;
}
.wrapper .content .right-detail .la{
	margin-top:20px;
}
.wrapper .content .right-detail .form-2{
	width:83px;
	float:left;
	padding-left:12px;
	font-size:14px;
	font-family:'微軟正黑體';
	color:#929292;
	line-height:25px;
}
.wrapper .content .right-detail .imp{
	background:url('tip-2.jpg')left center no-repeat;
}
.wrapper .content .right-detail .form-3{
	width:425px;
	float:left;
	padding-top:3px;
}
.wrapper .content .right-detail .form-3 .input_style{
	width:100%;
}
.wrapper .content .right-detail .form-3 .input_style2{
	width:45px;
}
.wrapper .content .right-detail .form-3 .num{
	font-size:14px;
	font-family:'微軟正黑體';
	color:#929292;
	line-height:25px;
	margin:0 5px;
}
.wrapper .content .right-detail .form-3 .input_style3{
	width:120px;
}
.wrapper .content .right-detail .form-3 .ex{
	font-size:12px;
	font-family:'微軟正黑體';
	color:#929292;
	line-height:25px;
	margin-left:26px;
}
.wrapper .content .right-detail .form-3 .input_style4{
	width:290px;
}
.wrapper .content .right-detail .form-3 .ex2{
	font-size:12px;
	font-family:'微軟正黑體';
	color:#929292;
	line-height:25px;
	margin-left:14px;
}
.wrapper .content .right-detail .form-3 .input_style5{
	width:420px;
	height:200px;
}
.wrapper .content .right-detail .form-3 .input_style6{
	width:120px;
}
.wrapper .content .right-detail .form-3 .submit1{
	background:url(reset.png)no-repeat;
	width:100px;
	height:21px;
	display:block;
	float:left;
	margin-left:100px;
}
.wrapper .content .right-detail .form-3 .submit1:hover{
	background:url(reset_.png)no-repeat;
}
.wrapper .content .right-detail .form-3 .submit2{
	background:url(ok.png)no-repeat;
	width:100px;
	height:21px;
	display:block;
	float:left;
	margin-left:20px;
}
.wrapper .content .right-detail .form-3 .submit2:hover{
	background:url(ok_.png)no-repeat;
}
.wrapper .content .right-detail .form-3 .submits{
	text-align:center;
}